/************* ACCORDIONS *************/
.plus-minus p:before, 
.creative-accordion, 
.creative-accordion .color-mask {
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    cursor: pointer;
}
.plus-minus p:before {
    content:'\002B';
    display: block;
}
.rotated .plus-minus p:before {
    transform: rotate(180deg);
    content:'\2212';
}
.creative-accordion:hover .color-mask {
    opacity:0.1!important;
}